<?php

	@set_time_limit(0);
	@ignore_user_abort(true);

	require '../siteinfo.php';
	require '../Source/class/cronjob.class.php';

	if (empty($_GET['server']) || $_GET['server']<1 || $_GET['server']>8 || @$_GET['job']!=$websitejob){
		die ('Parameter error!');
	}

	$localhost = mysql_connect ($sqlhost,$sqluser,$sqlpass)or die ('连接数据库失败，请联系网站管理员！');
	mysql_select_db ($sqldata,$localhost);
	mysql_query ('SELECT COUNT(id) FROM fw'.$_GET['server']);
	$result = mysql_query ('SELECT * FROM fw'.$_GET['server']);

	$cron = new cron;
	while ($row = mysql_fetch_array ($result)){
		if ($cron -> hf ($row['qq'],$row['sid'])){
			echo "<h5>$row[qq]---回复成功</h5>";
		}else{
			echo "<h5>$row[qq]---无需回复</h5>";
		}

		//usleep (300000);

	}

